<?xml version="1.0" encoding="utf-8" ?> 
<xparam>
   <feeds_interval>10000</feeds_interval> 
   <LocalOrWeb>1</LocalOrWeb>                                                                            
</xparam>